Preguntas frecuentes sobre compatibilidad de macOS High Sierra (10.13) | Creative Cloud

Lista de problemas de compatibilidad con productos de Adobe Creative Cloud que se ejecutan en macOS 10.13 (High Sierra)

Adobe ha efectuado pruebas en las versiones más recientes de las aplicaciones de Adobe Creative Cloud respecto a la fiabilidad, el rendimiento y la experiencia del usuario instaladas en sistemas con macOS High Sierra (versión 10.13) basados en Intel. Las versiones más recientes de las aplicaciones de Creative Cloud requieren macOS Catalina o superiores. Más información.

Para lograr un rendimiento óptimo en las aplicaciones de Creative Cloud, le recomendamos mantener actualizado el sistema operativo de su equipo o dispositivo móvil. En el caso de las aplicaciones de escritorio, Adobe da servicio a las aplicaciones actuales y las dos versiones principales anteriores de cada una. En el caso de las aplicaciones móviles y web, ofrecemos asistencia únicamente para la versión actual.
Consulte Directrices sobre compatibilidad con sistemas operativos para aplicaciones de Creative Cloud.

Somos conscientes de que los usuarios podrían tener algunos problemas después de actualizar a macOS High Sierra (10.13). Dedicamos todos nuestros esfuerzos a solucionar estos problemas en una versión posterior.

En este momento no.

Si encuentra algún problema, notifíquelo en el formulario de informe de errores.

Antes de actualizar a macOS High Sierra, es recomendable que los clientes comprueben la compatibilidad de los plugins con los proveedores. Asimismo, recomendamos a los clientes que realicen sus propias pruebas en una partición que no sea de producción para asegurarse de que el nuevo sistema operativo funciona con su hardware y controladores más recientes.

Adobe ofrece asistencia técnica a los clientes con macOS High Sierra de acuerdo con nuestras normativas estándar de asistencia al cliente. Visite el centro de asistencia para obtener información adicional sobre nuestros programas de asistencia.

Sí. Si una versión completa de un producto es compatible con macOS High Sierra, la versión de prueba de dicho producto también es compatible. Cualquier problema conocido descrito en este documento será también aplicable a las versiones de prueba.

 Adobe

Obtén ayuda de forma más rápida y sencilla

¿Nuevo usuario?